• Installer error: 348949 when selecting Flash


    Hi there,

    I tried installing antergos using antergos-2016.11.20-x86_64.iso. I selected the GNOME desktop and a few other things and received an error message. I retried a few times and narrowed it down to the flash plugin. When I leave this feature unchecked for the installation I do not get the error. So I simply installed without but I wanted to report the problem here.

    Error message: “Cannot create download packages list (metalinks).”

    Screenshot of error message:
    error message

    cnchi log: http://slexy.org/view/s21b3dTCgK

    IIRC I noticed a msg while updating packages on my other antergos machine about pepper-flash - either it was renamed or another packages was installed in its place. I can’t remember exactly but maybe this is related.

    Thanks to all antergos contributors - I love it.

  • IIRC I noticed a msg while updating packages on my other antergos machine about pepper-flash - either it was renamed or another packages was installed in its place. I can’t remember exactly but maybe this is related.

    Totally related 😉

    chromium-pepper-flash got renamed to pepper-flash, making cnchi unable to install it.

    It should be fixed now, but I must admit I haven’t got any time to test it yet.

    https://github.com/Antergos/Cnchi/commit/ce521832dfd137843f0b0bdd4f80c38070c69102

    Cheers!

  • I got the same error. Latest ISO

  • @jolebole please, do not select Flash and when you are in your new system:

    sudo pacman -S pepper-flash flashplugin
    

    Cheers!

  • I was having the same problem with installing. Thanks for posting the fix. I will test it today for the fix and let @karasu know if it works!

  • I tried again today using the same same install stick (still antergos-2016.11.20-x86_64.iso). After giving cnchi some time to update and restart itself I checked the packages.xml to see if the change of to the flash package name was there. It was and the installation worked without any problems - including the flash plugin. 🙂 Thanks!

    P.S.: maybe it makes sense to have a solution to this problem as a sticky topic for a while? Just in order to mitigete duplicate topics.

installation220 error213 cnchi114 Posts 6Views 648
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.